Source: skyfield-data
Section: python
Priority: extra
Maintainer: Frederic Peters <fpeters@entrouvert.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 3.9.5
Homepage: https://pypi.python.org/pypi/skyfield-data/

Package: python3-skyfield-data
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Data files for Skyfield
 Skyfield is a Python library for astronomical computations. It depends on
 various data files to accurately compute moon phases, planet positions, etc.
 .
 This module povides the most common of these assets as a Python Package.
